.jcarousel-skin-ie7 .jcarousel-container 
{
   
    background: #FFFFFF;
    border-left: 1px solid #990000;
    border-right: 1px solid #990000;
    
    
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    padding: 0 15px;
   
   
}


.jcarousel-skin-ie7 .jcarousel-clip-horizontal 
{
   
}

.jcarousel-skin-ie7 .jcarousel-item {
    position:relative;
    width:170px;
    text-align:center;
    border: 1px solid #EEEEEE;
    background-color:#EFEFEF;
    padding: 0 15px;
   
}

.jcarousel-skin-ie7 .jcarousel-item:hover 
{
    border: 1px solid #990000;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-right: 1px;
    min-height: 175px;
}


.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 70px;
    right: 0;
    width: 13px;
    height: 32px;
    cursor: pointer;
    background: url(CarouselNext.png) no-repeat;
}


.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 70px;
    left: 0;
    width: 13px;
    height: 32px;
    cursor: pointer;
    background: url(CarouselPrevious.png) no-repeat;
}


